SMTP-почтовые ящики
Получить почтовый ящик
Возвращает сведения о клиентском почтовом ящике.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
mailboxes
/
{mailbox}
Получить почтовый ящик
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/mailboxes/{mailbox}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "<string>",
"domain_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"domain_name": "<string>",
"first_name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"last_name": "<string>",
"local_part": "<string>",
"primary_email": "<string>",
"quota": {
"allowed": 123,
"used": 123
},
"status": "<string>",
"updated_at": "<string>",
"aliases": [
{
"alias": "<string>",
"is_catch_all": false
}
],
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_name": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Авторизации
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Ответ
Временная метка создания почтового ящика
Домен UUID для почтового ящика
Доменное имя для почтового ящика
Имя пользователя почтового ящика
Почтовый ящик UUID
Фамилия пользователя почтового ящика
Локальная часть почтового ящика перед знаком at
Адрес электронной почты основного почтового ящика
Статус жизненного цикла почтового ящика
Временная метка последнего обновления почтового ящика
Рабочая область UUID для почтового ящика
Отображаемое имя рабочей области
Была ли эта страница полезной?
⌘I
Получить почтовый ящик
